brushless15 2.0.0.0

Macros
Brushless 15 MikroBUS Map
Brushless 15 Click Driver

MikroBUS pin mapping of Brushless 15 Click driver. More...

## Macros
#define | BRUSHLESS15_MAP_MIKROBUS(cfg, mikrobus)
| MikroBUS pin mapping. More...

## Detailed Description

MikroBUS pin mapping of Brushless 15 Click driver.

## Macro Definition Documentation

## ◆ BRUSHLESS15_MAP_MIKROBUS

#define BRUSHLESS15_MAP_MIKROBUS | ( |  | cfg,
|  |  | mikrobus
| ) |  |

Value:
cfg.pwm = MIKROBUS( mikrobus, MIKROBUS_PWM ); \
cfg.dir = MIKROBUS( mikrobus, MIKROBUS_RST ); \
cfg.en = MIKROBUS( mikrobus, MIKROBUS_CS ); \
cfg.int_pin = MIKROBUS( mikrobus, MIKROBUS_INT );

MikroBUS pin mapping.

Mapping pins of Brushless 15 Click to the selected MikroBUS.